::selection {
  background: #2E4182;
  color: #00567E;
}
::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  background: #F4F4F4;
}

::-webkit-scrollbar-thumb {
  background: #2E4182;
  border-radius: 2px;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}

body {
  background-color: #141c37;
  color: #f4f4f4;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-style: normal;
}

header {
  background-color: #2e4182;
}

.sidebar {
  display: flex;
  margin: 0 auto;
  padding-top: 15px;
  padding-bottom: 15px;
  align-items: center; 
  width: 100%; 
  justify-content: space-between;
}

.sidebar img {
  padding-left: 30px;
  justify-content: flex-start;
}

.sidebar ul {
  display: flex;
  gap: 50px;
  list-style: none;
  
}

.sidebar li a {
  color: #F4F4F4;
  text-decoration: none;
  justify-content: center !important;
}

.sidebar a {
  text-decoration: none;
  color: white;
  transition: all ease-in 100ms;
  cursor: pointer;
}
.sidebar a:hover{
  filter: brightness(0.85);
  text-decoration: none;
}


.sidebar button {
  width: 253px;
  height: 50px;
  border-radius: 20px;
  background-color: #141c37;
  color: #f4f4f4;
  gap: 10px;
  justify-content: end;
}

.sidebar .button-header {
  display: flex;
  justify-content: end;
  align-items: flex-end !important;
  padding-right: 30px;
}



.background-banner {
position: relative;
}

.background-banner img {
  position: absolute;
  background-size: cover;
  background-position: center;
  top: -60px;
  max-width: 100%;
}

#home {
  position: relative; 
  display: flex; 
  width: 100%;
  margin: 0;
  justify-content: center;
  align-items: center;

}

#home .background-banner{
  width: 100%;
  position: absolute;
  background-size: cover;
  background-position: center;
  z-index: -1;
}

#home h1 {
  font-size: 34px;
  font-weight: 300;
  line-height: 50px;
  letter-spacing: 35px;  
  width: 100%;
}

#home span {
  font-size: 48px;
  font-weight: 600;
  line-height: 50px;
  letter-spacing: 0.15px;
  width: 100%;
}

#home .content-banner p {
  padding-top: 50px;
}

#home .pc-banner {
    display: flex;
  
    background-size: cover ;
    background-position: center;
    z-index: -1;
    top: 0;
    
}

#home .content-banner{
 margin-left: 50px;
  list-style: inside !important;   
  width: 100%;
  display: flex;
  flex-direction: column;
 
}

#home .content-banner ul {
  padding: 20px 0 0 0;
  max-width: 100%;
  
}

#home .content {
  max-width: 100%;
  flex-direction: row;
}

#home .buttons-banner {
  display: flex;
  flex-direction: row ;
  gap: 20px;
  padding-top: 20px;
  
}

#home .button-1 {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  gap: 6px;
  color: white;
  padding: 16px 30px 16px 30px;
  background-color: #2E4182;
  outline: none;
  border: none;
  transition: all ease-in 50ms;
}

#home .button-1 a{
  text-decoration: none;
  color: white;
  display: flex;
  align-items: center;
  gap: 10px;
  
}
#home .button-2 a{
  text-decoration: none;
  color: white;
  display: flex;
  align-items: center;
  gap: 10px;  
}

#home .button-1:hover {
  filter: brightness(1.75);
  cursor: pointer;
}

#home .button-2:hover {
  background: #2E4182 ;
  filter: brightness(1.75);
  cursor: pointer;
}


#home .button-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  text-decoration-line: none !important;
  gap: 6px;
  color: white;
  padding: 16px 30px 16px 30px;
  background-color: transparent;
  align-items: center;
  outline: none;
  border:1px solid white !important;
  transition: all ease-in 50ms;
}

#home button img{
position: inherit;
}

#home .container .content-banner .buttons-banner {
  width: 50%;
  flex-direction: row !important;
}

#home .computer-banner {
  width: 100%;
}

 .container {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

#management {
  width: 100%;
  background: #F4F4F4 !important;
  position: relative;
  display: flex;
  z-index: 1;
  height: 1250px;
  padding-bottom: 1400px;
}

#management h2{
  font-weight: 600;
  font-size: 36px;
  line-height: 50px;
  letter-spacing: 0.15px;
  color: #2E4182;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 30px;
}

#management .management-background {
 display: flex;
 width: 100%;
 height: auto;
 top: 0;
 left: 0;
 right: 0;
 position: absolute;
 background-size: cover;
 background-position: center; 
}

#management .cards-management {
  display: flex;
  align-items: center;
 justify-content: center; 
  gap: 50px;
}

#management .card {
  width: 338px;
  height: 390px;
  display: flex;
  flex-direction: column;
  border-radius: 14px;
  padding: 45px 27px 45px 27px;
  gap: 15px;
  background: linear-gradient(180deg, #BCDAFF 0%, #E1F1FF 100%);
  align-items: center;
  z-index: 1;
  color: black;
  
  
}

#management .card img {
height: 64px;
width: auto;
}

#management .container .computadores {
  display: flex;
  position: absolute;
  align-items: center;
  justify-content: center;
}
#management .container .computadores img {
  display: flex;
  max-width: 100%;
  padding-top: 50px;
}

#funcionalidades{
  padding-bottom: 100px;
}

#funcionalidades h2{
  color: #B2D4FF;
  padding-top: 230px;
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
}

#funcionalidades .card-line1 {
  width: 1220px;
  height: 204px;
  display: flex;
  border-top-right-radius: 14px;
  border-bottom-right-radius: 14px;
  background: linear-gradient(270deg, rgba(46, 65, 130, 0.48) 1.39%, rgba(20, 28, 55, 0.48) 99.71%);
  padding-top: 30px;
  margin-top: 50px;
  mix-blend-mode: lighten;
  box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
}

#funcionalidades .card-line1 img{
  padding-left: 80px;

}

#funcionalidades .card-internal1 h3{
  padding-top: 56px;
  padding-left: 10px;
}

#funcionalidades .card-internal1 ul{
  
  padding-left: 50px;
}

#funcionalidades .card-line2 {
  width: 1220px;
  height: 204px;
  display: flex;
  border-top-left-radius: 14px;
  border-bottom-left-radius: 14px;
  padding-top: 30px;
  margin-top: 50px;
  margin-left: auto;
  justify-content: flex-end;  
  background: linear-gradient(90deg, rgba(46, 65, 130, 0.48) 2.99%, rgba(20, 28, 55, 0.48) 99.91%);
  mix-blend-mode: lighten;
box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
}

#funcionalidades .card-line2 img{
  padding-right: 80px;

}
#funcionalidades .card-internal2 h3{
  padding-top: 56px;
  padding-left: 10px;
  margin-right: 640px;
  
}



#funcionalidades .card-internal2 ul{  
  padding-left: 50px;
}

#funcionalidades .card-internal1 .integracoes img{
  max-width: 60px !important;
  padding-left: 10px !important ;

}
#funcionalidades .card-internal1 .card7 img{
  max-width: 70px;
  padding-left: 20px ;

}

#funcionalidades .card-internal1 .integracoes{
  display: flex;
  width: 969px;
  height: 98px;
  gap: 60px;
}

#form {

  max-width: 100%;
  
}

.section-form {
  display: flex;
  justify-content: center;
  padding-top: 100px;
  padding-bottom: 80px;
  background-color: #141c37;
  position: relative;
  background-image: url("assets/background-form.svg");
  background-size: cover;
  background-position: center;
}


.section-form .form{
  width: 468px;  
  border-radius: 15px;
  gap: 14px;
  background: linear-gradient(180deg, #BCDAFF -34.58%, #E1F1FF 92.33%);
  box-shadow: 0px 6.303px 17.1px 0px #9CC0EC;
  display: flex;
  flex-direction: column;
  text-align: center;
}








footer {
  display: flex ;
  align-items: center;
  justify-content: space-between
}

footer .social .logo-footer {
  padding-top: 25px;
  padding-bottom: 15px;
}

footer .social {
  width: 386px;
  height: 186px;
  margin: 50px;
  padding:5px;
vertical-align: middle;
}

footer .itens-footer {
  align-items: center;
}

footer .social p {
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.4px;
  padding-top: 20px;
  padding-bottom: 20px;
}
footer .social a{
text-decoration: none;
transition: all ease-in 100ms;
padding:5px;
vertical-align: middle;
}
footer .social a:hover{
  filter: brightness(0.75);
  }
  
  footer .links ul  {
    list-style: none;
    padding-top: 8px;
  }
  footer .links ul a{
    text-decoration: none;
    color: #FFF;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.25px;
      }

footer .links ul a:hover{
  filter: brightness(0.75);
}

footer .itens-footer {
  display: flex;
}
footer .links {
margin-left: 100px;
}

footer .adress {
  margin-left: 200px;

}

@media screen and (min-width: 319px) and (max-width: 374px) {

.container {
  padding: 0 16px;
}

  header .sidebar  ul {
    display: none;
  }
  header .sidebar a{
    display: none;
  }
  header .sidebar  img {
  margin: 0 auto;
  }

  #home  {
    max-width: 100%;
  }

  #home .content-banner .buttons-banner {
    flex-direction: column;
    padding-bottom: 10px;
  }


  #home .background-banner {
    display: none;
  }

  #home .content-banner h1{
    width: 25px;
    font-size: 20px;
    line-height:20px;
    letter-spacing: 5px;
    padding-bottom: 20px;
    width: 100%;
    padding-top: 60px;
  }
  #home .content-banner span{
    width: 25px;
    font-size: 20px;
    line-height:20px;
    letter-spacing: 5px;
    
    width: 100%;
    
  }
  #home .content-banner  p{
    padding-top: 15px !important;
  }

  #home.content-banner ul{
    font-size: 12px;

    }
 

  #home .computer-banner .pc-banner  {
    display: none !important;
  }

  #management {
    max-width: 100%;
  }

  #management .container .management-title{
    padding-top: -200px !important;
  }

  #management h2 {
    padding-top: 13px;
      font-weight: 600;
      font-size: 18px;
      line-height: 30px;
      letter-spacing: 0.15px;
      color: #2E4182;
      text-align: center;
      
      
  }

  #management  .cards-management {
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  #management  .card {
    width: 100% ;
    height: 285px;
    display: flex;
    flex-direction: column;
    border-radius: 14px;
    padding: 45px 27px 5px 27px;
    gap: 15px;
    background: linear-gradient(180deg, #BCDAFF 0%, #E1F1FF 100%);
    align-items: center;
    z-index: 1;
    color: black;
  }

  #management  .cards-management .card h3 {
    font-size: 14px;
    margin: 0 auto;
  }

  #management  .cards-management .card p {
    font-size: 10px;
    margin: 0 auto;
  }

  #funcionalidades{
    max-width: 100% !important;
  }

  #funcionalidades h2 {
    color: #B2D4FF;
    padding-top: 130px;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
  }

  #funcionalidades .card-line1 {
    display: flex;
    flex-direction: column;
    max-width: 100% !important;
    
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
    background: linear-gradient(270deg, rgba(46, 65, 130, 0.48) 1.39%, rgba(20, 28, 55, 0.48) 99.71%);
    padding-top: 30px;
    margin-top: 50px;
    mix-blend-mode: lighten;
    box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
    
}

  #funcionalidades .card-line1 h3{
    font-size: 14px;
    padding-top: 0;
  }

  #funcionalidades .card-line1 ul{
 font-size: 12px;
  }

  #funcionalidades .card-line1 img{
    width:  180px;
    padding-top: 0;
    padding-bottom: 0;
  }

  #funcionalidades .card-line2 {
    display: flex;
    flex-direction: column-reverse;
    max-width: 100% !important;
    
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
    background: linear-gradient(270deg, rgba(46, 65, 130, 0.48) 1.39%, rgba(20, 28, 55, 0.48) 99.71%);
    padding-top: 30px;
    margin-top: 50px;
    mix-blend-mode: lighten;
    box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
}
  #funcionalidades .card-line2 {
    justify-content: flex-start;
  }

  #funcionalidades .card-line2 h3{
    font-size: 12px;
    width: 100%;
    padding-top: 0;
  }

  #funcionalidades .card-line2 ul{
 font-size: 12px;
 padding-bottom: 10px;
  }

  #funcionalidades .card-line2 img{
    width:  180px;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0 auto;
  }
 

  #funcionalidades .card-line1 .card-internal1 .integracoes  img{
    width: 30px;
    max-width: 100%;
  }
  #funcionalidades .card-line1 .card-internal1 .integracoes {
    max-width: 100% ;  
    gap: 0;
    padding-bottom: 5px;    
  }


  #form .section-form {
    display: flex;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 150px;
    background-color: #141c37;
    position: relative;
    background: url(assets/background-form.svg) no-repeat;
    background-size: 100% !important;
    object-fit: contain;
}

.container.container-section {
  padding: 0;
}
    
  
  #form .section-form form {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  #form .section-form  h3{
    width: 100%;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
  }

  #form .section-form  button{
    width: 100%;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
  }

  footer .itens-footer{
    flex-direction: column;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
  }

  footer .itens-footer .social {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    text-align: center;    
  }
  footer .itens-footer .links {
    display: none;   
  }
  footer .itens-footer .adress {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    text-align: center; 
    margin: 0;   
  }

  footer hr {
    display: none;
  }
 
}
@media screen and (min-width: 375px) and (max-width: 480px) {

  .container {
    padding: 0 16px;
  }
  
    header .sidebar  ul {
      display: none;
    }
    header .sidebar a{
      display: none;
    }
    header .sidebar  img {
    margin: 0 auto;
    }
  
    #home  {
      max-width: 100%;
    }
  
    #home .content-banner .buttons-banner {
      flex-direction: column;
      padding-bottom: 10px;
    }
  
  
    #home .background-banner {
      display: none;
    }
  
    #home .content-banner h1{
      width: 25px;
      font-size: 20px;
      line-height:20px;
      letter-spacing: 5px;
      padding-bottom: 20px;
      width: 100%;
      padding-top: 60px;
    }
    #home .content-banner span{
      width: 25px;
      font-size: 20px;
      line-height:20px;
      letter-spacing: 5px;
      
      width: 100%;
      
    }
    #home .content-banner  p{
      padding-top: 15px !important;
    }
  
    #home.content-banner ul{
      font-size: 12px;
  
      }
   
  
    #home .computer-banner .pc-banner  {
      display: none !important;
    }
    #management {
      max-width: 100%;
    }
  
    #management .container .management-title{
      padding-top: -200px !important;
    }
  
    #management h2 {
      padding-top: 13px;
        font-weight: 600;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0.15px;
        color: #2E4182;
        text-align: center;
        
        
    }
  
    #management  .cards-management {
      flex-direction: column;
      width: 100%;
      margin: 0 auto;
      padding-bottom: 20px;
    }
    #management  .card {
      width: 100% ;
      height: 285px;
      display: flex;
      flex-direction: column;
      border-radius: 14px;
      padding: 45px 27px 5px 27px;
      gap: 15px;
      background: linear-gradient(180deg, #BCDAFF 0%, #E1F1FF 100%);
      align-items: center;
      z-index: 1;
      color: black;
    }
  
    #management  .cards-management .card h3 {
      font-size: 14px;
      margin: 0 auto;
    }
  
    #management  .cards-management .card p {
      font-size: 10px;
      margin: 0 auto;
    }

    #management .container .computadores img {
      padding-top: 20px;
    }
  
    #funcionalidades{
      max-width: 100% !important;
    }
  
    #funcionalidades h2 {
      color: #B2D4FF;
      padding-top: 150px;
      font-size: 26px;
      font-weight: 600;
      letter-spacing: 1px;
      text-align: center;
    }
  
    #funcionalidades .card-line1 {
      display: flex;
      flex-direction: column;
      max-width: 100% !important;
      
      border-top-right-radius: 14px;
      border-bottom-right-radius: 14px;
      background: linear-gradient(270deg, rgba(46, 65, 130, 0.48) 1.39%, rgba(20, 28, 55, 0.48) 99.71%);
      padding-top: 30px;
      margin-top: 50px;
      mix-blend-mode: lighten;
      box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
      
  }
  
    #funcionalidades .card-line1 h3{
      font-size: 14px;
      padding-top: 0;
    }
  
    #funcionalidades .card-line1 ul{
   font-size: 12px;
    }
  
    #funcionalidades .card-line1 img{
      width:  180px;
      padding-top: 0;
      padding-bottom: 0;
    }
  
    #funcionalidades .card-line2 {
      display: flex;
      flex-direction: column-reverse;
      max-width: 100% !important;
      
      border-top-right-radius: 14px;
      border-bottom-right-radius: 14px;
      background: linear-gradient(270deg, rgba(46, 65, 130, 0.48) 1.39%, rgba(20, 28, 55, 0.48) 99.71%);
      padding-top: 30px;
      margin-top: 50px;
      mix-blend-mode: lighten;
      box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
  }
    #funcionalidades .card-line2 {
      justify-content: flex-start;
    }
  
    #funcionalidades .card-line2 h3{
      font-size: 12px;
      width: 100%;
      padding-top: 0;
    }
  
    #funcionalidades .card-line2 ul{
   font-size: 12px;
   padding-bottom: 10px;
    }
  
    #funcionalidades .card-line2 img{
      width:  180px;
      padding-top: 0;
      padding-bottom: 0;
      margin: 0 auto;
    }
   
  
    #funcionalidades .card-line1 .card-internal1 .integracoes  img{
      width: 30px;
      max-width: 100%;
    }
    #funcionalidades .card-line1 .card-internal1 .integracoes {
      max-width: 100% ;  
      gap: 0;
      padding-bottom: 5px;    
    }
  
  
    #form .section-form {
      display: flex;
      justify-content: center;
      padding-top: 100px;
      padding-bottom: 150px;
      background-color: #141c37;
      position: relative;
      background: url(assets/background-form.svg) no-repeat;
      background-size: 100% !important;
      object-fit: contain;
  }
  
  .container.container-section {
    padding: 0;
  }
      
    
    #form .section-form form {
      width: 100%;
      margin: 0 auto;
      text-align: center;
    }
  
    #form .section-form  h3{
      width: 100%;
      font-size: 14px;
      line-height: 14px;
      text-align: center;
    }
  
    #form .section-form  button{
      width: 100%;
      font-size: 14px;
      line-height: 14px;
      text-align: center;
    }
  
    footer .itens-footer{
      flex-direction: column;
      margin: 0 auto;
      justify-content: center;
      align-items: center;
    }
  
    footer .itens-footer .social {
      display: flex;
      flex-direction: column;
      max-width: 100%;
      text-align: center;    
    }
    footer .itens-footer .links {
      display: none;   
    }
    footer .itens-footer .adress {
      display: flex;
      flex-direction: column;
      max-width: 100%;
      text-align: center; 
      margin: 0;   
    }
  
    footer hr {
      display: none;
    }
   
  }
@media screen and (min-width: 481px) and (max-width: 768px) {

    .container {
      padding: 0 16px;
    }
    
      header .sidebar  ul {
        display: none;
      }
      header .sidebar a{
        display: none;
      }
      header .sidebar  img {
      margin: 0 auto;
      }
    
      #home  {
        max-width: 100%;
      }
    
      #home .content-banner .buttons-banner {
        flex-direction: column;
        padding-bottom: 10px;
      }
    
      #home .content-banner .content {
        width: 40pc;
      }
      #home .background-banner {
        max-width: 100%;
        height: auto;
      }
    
      #home .content-banner h1{
        width: 25px;
        font-size: 20px;
        line-height:20px;
        letter-spacing: 5px;
        padding-bottom: 20px;
        width: 100%;
        padding-top: 60px;
      }
      #home .content-banner span{
        width: 25px;
        font-size: 20px;
        line-height:20px;
        letter-spacing: 5px;
        
        width: 100%;
        
      }
      #home .content-banner  p{
        padding-top: 15px !important;
      }
    
      #home.content-banner ul{
        font-size: 12px;
    
        }
     
    
      #home .computer-banner .pc-banner  {
        display: none !important;
      }
    
      #management {
        max-width: 100%;
      }
    
      #management .container .management-title{
        padding-top: -200px !important;
      }
    
      #management h2 {
        padding-top: 13px;
          font-weight: 600;
          font-size: 18px;
          line-height: 30px;
          letter-spacing: 0.15px;
          color: #2E4182;
          text-align: center;
          
          
      }
    
      #management  .cards-management {
        flex-direction: column;
        width: 100%;
        margin: 0 auto;
        padding-bottom: 20px;
      }
      #management  .card {
        width: 100% ;
        height: 285px;
        display: flex;
        flex-direction: column;
        border-radius: 14px;
        padding: 45px 27px 5px 27px;
        gap: 15px;
        background: linear-gradient(180deg, #BCDAFF 0%, #E1F1FF 100%);
        align-items: center;
        z-index: 1;
        color: black;
      }
    
      #management  .cards-management .card h3 {
        font-size: 14px;
        margin: 0 auto;
      }
    
      #management  .cards-management .card p {
        font-size: 10px;
        margin: 0 auto;
      }
  
      #management .container .computadores img {
        padding-top: 20px;
      }
    
      #funcionalidades{
        max-width: 100% !important;
      }
    
      #funcionalidades h2 {
        color: #B2D4FF;
        padding-top: 300px;
        font-size: 26px;
        font-weight: 600;
        letter-spacing: 1px;
        text-align: center;
      }
    
      #funcionalidades .card-line1 {
        display: flex;
        flex-direction: column;
        max-width: 100% !important;
        
        border-top-right-radius: 14px;
        border-bottom-right-radius: 14px;
        background: linear-gradient(270deg, rgba(46, 65, 130, 0.48) 1.39%, rgba(20, 28, 55, 0.48) 99.71%);
        padding-top: 30px;
        margin-top: 50px;
        mix-blend-mode: lighten;
        box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
        
    }
    
      #funcionalidades .card-line1 h3{
        font-size: 14px;
        padding-top: 0;
      }
    
      #funcionalidades .card-line1 ul{
     font-size: 12px;
      }
    
      #funcionalidades .card-line1 img{
        width:  180px;
        padding-top: 0;
        padding-bottom: 0;
      }
    
      #funcionalidades .card-line2 {
        display: flex;
        flex-direction: column-reverse;
        max-width: 100% !important;
        
        border-top-right-radius: 14px;
        border-bottom-right-radius: 14px;
        background: linear-gradient(270deg, rgba(46, 65, 130, 0.48) 1.39%, rgba(20, 28, 55, 0.48) 99.71%);
        padding-top: 30px;
        margin-top: 50px;
        mix-blend-mode: lighten;
        box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
    }
      #funcionalidades .card-line2 {
        justify-content: flex-start;
      }
    
      #funcionalidades .card-line2 h3{
        font-size: 12px;
        width: 100%;
        padding-top: 0;
      }
    
      #funcionalidades .card-line2 ul{
     font-size: 12px;
     padding-bottom: 10px;
      }
    
      #funcionalidades .card-line2 img{
        width:  180px;
        padding-top: 0;
        padding-bottom: 0;
        margin: 0 auto;
      }
     
    
      #funcionalidades .card-line1 .card-internal1 .integracoes  img{
        width: 30px;
        max-width: 100%;
      }
      #funcionalidades .card-line1 .card-internal1 .integracoes {
        max-width: 100% ;  
        gap: 0;
        padding-bottom: 5px;    
      }
    
    
      #form .section-form {
        display: flex;
        justify-content: center;
        padding-top: 100px;
        padding-bottom: 150px;
        background-color: #141c37;
        position: relative;
        background: url(assets/background-form.svg) no-repeat;
        background-size: 100% !important;
        object-fit: contain;
    }
    
    .container.container-section {
      padding: 0;
    }
        
      
      #form .section-form form {
        width: 100%;
        margin: 0 auto;
        text-align: center;
      }
    
      #form .section-form  h3{
        width: 100%;
        font-size: 14px;
        line-height: 14px;
        text-align: center;
      }
    
      #form .section-form  button{
        width: 100%;
        font-size: 14px;
        line-height: 14px;
        text-align: center;
      }
    
      footer .itens-footer{
        flex-direction: column;
        margin: 0 auto;
        justify-content: center;
        align-items: center;
      }
    
      footer .itens-footer .social {
        display: flex;
        flex-direction: column;
        max-width: 100%;
        text-align: center;    
      }
      footer .itens-footer .links {
        display: none;   
      }
      footer .itens-footer .adress {
        display: flex;
        flex-direction: column;
        max-width: 100%;
        text-align: center; 
        margin: 0;   
      }
    
      footer hr {
        display: none;
      }
     
    }
@media screen and (min-width: 769px) and (max-width: 1024px) {

      .container {
        padding: 0 16px;
      }
      
        header .sidebar  ul {
          display: none;
        }
        header .sidebar a{
          display: none;
        }
        header .sidebar  img {
        margin: 0 auto;
        }
      
        #home  {
          max-width: 100%;
        }
      
        #home .content-banner .buttons-banner {
          flex-direction: column;
          padding-bottom: 50px;
        }
      
        #home .content-banner .content {
          width: 100%pc;
        }
        #home .background-banner {
          max-width: 100%;
          height: auto;
        }
      
        #home .content-banner h1{
          width: 25px;
          font-size: 20px;
          line-height:20px;
          letter-spacing: 5px;
          padding-bottom: 20px;
          width: 100%;
          padding-top: 60px;
        }
        #home .content-banner span{
          width: 25px;
          font-size: 20px;
          line-height:20px;
          letter-spacing: 5px;
          
          width: 100%;
          
        }
        #home .content-banner  p{
          padding-top: 15px !important;
        }
      
        #home.content-banner ul{
          font-size: 12px;
      
          }
       
      
        #home .computer-banner .pc-banner  {
         width: 100%;
        }
      
        #management {
          max-width: 100%;
        }
      
        #management .container .management-title{
          padding-top: -200px !important;
        }
      
        #management h2 {
          padding-top: 13px;
            font-weight: 600;
            font-size: 18px;
            line-height: 30px;
            letter-spacing: 0.15px;
            color: #2E4182;
            text-align: center;
            
            
        }
      
        #management  .cards-management {
          flex-direction: column;
          width: 100%;
          margin: 0 auto;
          padding-bottom: 20px;
        }
        #management  .card {
          width: 100% ;
          height: 285px;
          display: flex;
          flex-direction: column;
          border-radius: 14px;
          padding: 45px 27px 5px 27px;
          gap: 15px;
          background: linear-gradient(180deg, #BCDAFF 0%, #E1F1FF 100%);
          align-items: center;
          z-index: 1;
          color: black;
        }
      
        #management  .cards-management .card h3 {
          font-size: 18px;
          margin: 0 auto;
        }
      
        #management  .cards-management .card p {
          font-size: 16px;
          margin: 0 auto;
        }
    
        #management .container .computadores img {
          padding-top: 20px;
        }
      
        #funcionalidades{
          max-width: 100% !important;
        }
      
        #funcionalidades h2 {
          color: #B2D4FF;
          padding-top: 300px;
          font-size: 26px;
          font-weight: 600;
          letter-spacing: 1px;
          text-align: center;
        }
      
        #funcionalidades .card-line1 {
          display: flex;
          
          max-width: 100% !important;
          
          border-top-right-radius: 14px;
          border-bottom-right-radius: 14px;
          background: linear-gradient(270deg, rgba(46, 65, 130, 0.48) 1.39%, rgba(20, 28, 55, 0.48) 99.71%);
          padding-top: 30px;
          margin-top: 50px;
          mix-blend-mode: lighten;
          box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
          
      }
      
        #funcionalidades .card-line1 h3{
          font-size: 14px;
          padding-top: 50px;
          padding-bottom: 5px;
        }
      
        #funcionalidades .card-line1 ul{
       font-size: 12px;
        }
      
        #funcionalidades .card-line1 img{
          width:  180px;
          padding-top: 0;
          padding-bottom: 0;
        }
      
        #funcionalidades .card-line2 {
          display: flex;
          
          max-width: 100% !important;
          
          border-top-right-radius: 14px;
          border-bottom-right-radius: 14px;
          background: linear-gradient(270deg, rgba(46, 65, 130, 0.48) 1.39%, rgba(20, 28, 55, 0.48) 99.71%);
          padding-top: 30px;
          margin-top: 50px;
          mix-blend-mode: lighten;
          box-shadow: 0px 15px 25px 0px rgba(0, 8, 34, 0.30);
      }
        #funcionalidades .card-line2 {
          justify-content: flex-end !important;
        }
      
        #funcionalidades .card-line2 h3{
          font-size: 14px;
          width: 100%;
          padding-top: 50px;
          padding-bottom: 5px;
        }
      
        #funcionalidades .card-line2 ul{
       font-size: 12px;
       padding-bottom: 10px;
        }
      
        #funcionalidades .card-line2 img{
          width:  180px;
          padding-top: 0;
          padding-bottom: 0;
          
        }
       
      
        #funcionalidades .card-line1 .card-internal1 .integracoes  img{
          width: 50px;
          max-width: 100%;
        }
        #funcionalidades .card-line1 .card-internal1 .integracoes {
          max-width: 100% ;  
          gap: 0;
          padding-bottom: 5px;    
        }
      
      
        #form .section-form {
          display: flex;
          justify-content: center;
          padding-top: 100px;
          padding-bottom: 150px;
          background-color: #141c37;
          position: relative;
          background: url(assets/background-form.svg) no-repeat;
          background-size: 100% !important;
          object-fit: contain;
      }
      
      .container.container-section {
        padding: 0;
      }
          
        
        #form .section-form form {
          width: 100%;
          margin: 0 auto;
          text-align: center;
        }
      
        #form .section-form  h3{
          width: 100%;
          font-size: 14px;
          line-height: 14px;
          text-align: center;
        }
      
        #form .section-form  button{
          width: 100%;
          font-size: 14px;
          line-height: 14px;
          text-align: center;
        }
      
        footer .itens-footer{
          flex-direction: column;
          margin: 0 auto;
          justify-content: center;
          align-items: center;
        }
      
        footer .itens-footer .social {
          display: flex;
          flex-direction: column;
          max-width: 100%;
          text-align: center;    
        }
        footer .itens-footer .links {
          display: none;   
        }
        footer .itens-footer .adress {
          display: flex;
          flex-direction: column;
          max-width: 100%;
          text-align: center; 
          margin: 0;   
        }
      
        footer hr {
          display: none;
        }
       
      }
